Commit 93b72a36 authored by Pino Toscano's avatar Pino Toscano

cmake: install knsrc files in newer ECM 5.58.0+ location

kpat already requires this version
parent 1f2d5ccd
......@@ -21,4 +21,4 @@ generate_export_header(kcardgame BASE_NAME libkcardgame)
target_link_libraries( kcardgame KF5::NewStuff KF5::GuiAddons Qt5::Svg KF5::Completion KF5::I18n)
install( TARGETS kcardgame ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
install( FILES kcardtheme.knsrc DESTINATION ${KDE_INSTALL_CONFDIR} )
install( FILES kcardtheme.knsrc DESTINATION ${KDE_INSTALL_KNSRCDIR} )
......@@ -18,5 +18,5 @@ set( kpat_themes
install( FILES ${kpat_themes} DESTINATION ${KDE_INSTALL_DATADIR}/kpat/themes )
install( FILES kpat.knsrc DESTINATION ${KDE_INSTALL_CONFDIR} )
install( FILES kpat.knsrc DESTINATION ${KDE_INSTALL_KNSRCDIR} )
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment